## libmonospaceif 0.7.14

=== debian/changelog ===
libmonospaceif (0.7.14-2) unstable; urgency=low

  * New standards version 4.0.0.
  * Switch to unstable.

 -- Christoph Ender <christoph.ender@spellbreaker.org>  Sun, 16 Jul 2017 20:50:00 +0200

libmonospaceif (0.7.14-1) experimental; urgency=low

  * New upstream version.

 -- Christoph Ender <christoph.ender@spellbreaker.org>  Sat, 8 Apr 2017 21:25:00 +0200

libmonospaceif (0.7.13-2) experimental; urgency=low

  * Fixed formatting issues.

 -- Christoph Ender <christoph.ender@spellbreaker.org>  Tue, 22 Nov 2016 07:40:00 +0100

libmonospaceif (0.7.13-1) experimental; urgency=low

  * Initial release (Closes: #842686).

 -- Christoph Ender <christoph.ender@spellbreaker.org>  Mon, 31 Oct 2016 17:15:00 +0100
