=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: libmonospaceif
 Section: libdevel
-Priority: extra
+Priority: optional
 Maintainer: Christoph Ender <christoph.ender@spellbreaker.org>
 Build-Depends: debhelper (>= 9.0.0),
  dh-autoreconf,
@@ -8,8 +8,10 @@
  autoconf,
  pkg-config,
  libfizmo-dev
-Standards-Version: 4.0.0
+Standards-Version: 4.1.0
 Homepage: https://fizmo.spellbreaker.org/
+Vcs-Browser: https://github.com/chrender/libmonospaceif
+Vcs-Git: https://github.com/chrender/libmonospaceif
 
 Package: libmonospaceif-common
 Breaks: fizmo-common (<= 0.7.13)
@@ -24,6 +26,7 @@
 Package: libmonospaceif-dev
 Architecture: any
 Depends: libmonospaceif-common,
+ libfizmo-dev,
  ${misc:Depends}
 Description: Interface translating libfizmo output into monospaced text
  This interface will translate all Z-Machine output, including window
