=== debian/watch ===
version=3
https://fizmo.spellbreaker.org/sources/libmonospaceif/libmonospaceif-(.*)\.tar\.gz
opts=pgpsigurlmangle=s/$/.asc/ https://fizmo.spellbreaker.org/sources/libmonospaceif/libmonospaceif-(.*)\.tar\.gz
